PDA

View Full Version : JDBC Driver 4.1 / 4.0 compatibility?



HankFay
2019-11-29, 13:03
Hi Barry,

Lianja SQL comes with a JDBC Driver.

Can a JDBC 4.1 or 4.0 driver also connect with a Lianja DB?

I ask because there's no search better than Google search, and they have a way of indexing fields in databases that are JDBC 4.x compliant.

thanks,

Hank

barrymavin
2019-11-29, 18:57
Hi Hank,

The Lianja JDBC driver is not a JDBC 4.x driver but in most cases this does not matter. It is used in production in some high transaction systems with latest java so it does work.

HankFay
2019-11-29, 21:49
Thanks.